Bug 1210555 - Update failed, popup too large, not scrolable
Summary: Update failed, popup too large, not scrolable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-software
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-10 05:06 UTC by Soren Wacker
Modified: 2015-06-21 00:07 UTC (History)
2 users (show)

Fixed In Version: gnome-software-3.14.5-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-21 00:07:00 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Screenshot (217.81 KB, image/png)
2015-04-10 05:06 UTC, Soren Wacker
no flags Details

Description Soren Wacker 2015-04-10 05:06:20 UTC
Created attachment 1012938 [details]
Screenshot

System update failed a couple of times.
Now, after reboot I get a popup that is too large for the screen and that cannot be closed.

Comment 1 Chris Lumens 2015-04-10 14:13:01 UTC
I don't know what program specifically is giving you this error, but it's certainly got nothing to do with anaconda-yum-plugins.  That package is dead now, I think.

Comment 2 Soren Wacker 2015-04-10 15:50:16 UTC
I know, but I also don't know the application. 
Would be nice to have a point 'don't know the application' :-)

Comment 3 Soren Wacker 2015-04-10 15:50:16 UTC
I know, but I also don't know the application. 
Would be nice to have a point 'don't know the application' :-)

Comment 4 Soren Wacker 2015-04-10 15:50:28 UTC
I know, but I also don't know the application. 
Would be nice to have a point 'don't know the application' :-)

Comment 6 Fedora Update System 2015-06-08 22:23:17 UTC
gnome-software-3.14.5-2.fc21, PackageKit-1.0.6-1.fc21, libhif-0.2.0-3.fc21, libappstream-glib-0.4.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/FEDORA-2015-9570/gnome-software-3.14.5-2.fc21,PackageKit-1.0.6-1.fc21,libhif-0.2.0-3.fc21,libappstream-glib-0.4.0-1.fc21

Comment 7 Fedora Update System 2015-06-10 19:18:55 UTC
Package gnome-software-3.14.5-2.fc21, PackageKit-1.0.6-1.fc21, libhif-0.2.0-3.fc21, libappstream-glib-0.4.0-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-software-3.14.5-2.fc21 PackageKit-1.0.6-1.fc21 libhif-0.2.0-3.fc21 libappstream-glib-0.4.0-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9570/gnome-software-3.14.5-2.fc21,PackageKit-1.0.6-1.fc21,libhif-0.2.0-3.fc21,libappstream-glib-0.4.0-1.fc21
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-06-21 00:07:00 UTC
gnome-software-3.14.5-2.fc21, PackageKit-1.0.6-1.fc21, libhif-0.2.0-3.fc21, libappstream-glib-0.4.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.